
ul{
  list-style: none;
  padding-left: 0rem;
}

.footer{
 	background-color:#091d36;
 	color: #f2f2f2;
 	padding: 45px;
 	margin-top: 45px;
}		
.footer-links{
	text-decoration: none;
 	color: #f2f2f2;
 	line-height: 30px;
}		
.footer-links:hover{
	text-decoration: none;
 	color: #F7BE3D;
 	line-height: 30px;
}
.footer-title{
	margin-bottom: 20px;
}
.spot-image{
	width:100%; 
	filter: grayscale(100%);
	background-color: #f7be3d;
  color: #fff;
}
.spot-image:hover{
	width:100%; 
	filter: none;
	color: #fff;
}

.thm-btn-active {
  border: none;
  outline: none;
  background: #F7BE3D;
  font-size: 14px;
  line-height: 28px;
  color: #202020;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  padding: 10px 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-left: 20px;
  padding-right: 15px;
  display: inline-block;
  border-radius: 3px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 100%;
  text-decoration: none !important;
  margin-bottom: 5px;
  margin-top: 7px;
  }

.thm-btn {
  border: none;
  outline: none;
  background: #f2f2f2;
  font-size: 14px;
  line-height: 28px;
  color: #202020;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  padding: 10px 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-left: 20px;
  padding-right: 15px;
  display: inline-block;
  border-radius: 3px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 100%;
  text-decoration: none !important;
  margin-bottom: 5px;
  margin-top: 7px;
  }

.thm-btn:hover {
  border: none;
  outline: none;
  background: #F7BE3D;
  font-size: 14px;
  line-height: 28px;
  color: #202020;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  padding: 10px 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-left: 20px;
  padding-right: 15px;
  display: inline-block;
  border-radius: 3px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 100%;
  text-decoration: none !important;
  margin-bottom: 5px;
  }

.thm-btn-active i {
  font-size: 16px;
  color: #000000;
  line-height: 28px;
  border-left: 1px solid #FFCD47;
  margin-left: 20px;
  padding-left: 15px;
  position: relative;
}

.thm-btn i {
  font-size: 16px;
  color: #000000;
  line-height: 28px;
  border-left: 1px solid #cfcfcf;
  margin-left: 20px;
  padding-left: 15px;
  position: relative;
}
.copyright{
  font-size: 13px;
  max-width: 1320px;
  margin-right: auto;
  margin-left: auto;
  padding:10px;
  color:#ccc;
}



.contact-btn-active {
  border: none;
  outline: none;
  background: #1fb5c7;
  font-size: 14px;
  line-height: 28px;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  padding: 10px 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-left: 20px;
  padding-right: 15px;
  display: inline-block;
  border-radius: 3px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 100%;
  text-decoration: none !important;
  margin-bottom: 5px;
  margin-top: 7px;
  }

.contact-btn {
  border: none;
  outline: none;
  background: #1fb5c7;
  font-size: 14px;
  line-height: 28px;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  padding: 10px 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-left: 20px;
  padding-right: 15px;
  display: inline-block;
  border-radius: 3px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 100%;
  text-decoration: none !important;
  margin-bottom: 5px;
  margin-top: 7px;
  }

.contact-btn:hover {
  border: none;
  outline: none;
  background: #F7BE3D;
  font-size: 14px;
  line-height: 28px;
  color: #202020;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  padding: 10px 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-left: 20px;
  padding-right: 15px;
  display: inline-block;
  border-radius: 3px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 100%;
  text-decoration: none !important;
  margin-bottom: 5px;
  }

.contact-btn-active i {
  font-size: 16px;
  color: #000000;
  line-height: 28px;
  border-left: 1px solid #FFCD47;
  margin-left: 20px;
  padding-left: 15px;
  position: relative;
}

.contact-btn i {
  font-size: 16px;
  color: #fff;
  line-height: 28px;
  border-left: 1px solid #cfcfcf;
  margin-left: 20px;
  padding-left: 15px;
  position: relative;
}
.contact-btn:hover i {
  font-size: 16px;
  color: #000000;
  line-height: 28px;
  border-left: 1px solid #cfcfcf;
  margin-left: 20px;
  padding-left: 15px;
  position: relative;
}
.dropdown-item{
  height: 45px !important;
  padding-top:10px;
}
li.dropdown:hover > .dropdown-menu {
    display: block;
}
.card{
   border: 1px solid #c0c0c0; 
   padding:15px;
}

.card:hover{
   border: 1px solid #c0c0c0; 
   padding:15px;
   background-color:#26b5c2;
   color:#fff;
}

.dropdown-menu {
  --bs-dropdown-link-active-bg: #f0c61e;
}

@media screen and (min-width: 0px) and (max-width: 800px) {
  .navigation {text-align: center;}
  .why-us-mobile{display: block}  
  .why-us-desktop{display: none}   
  .contact-header{text-align: center;} 
  .tagline{text-align: center !important; padding-top:20px; font-family: 'Cuprum', sans-serif; color:#091d36}    
  .shorttag{margin-top:-10px; color:#1fb5c7; text-align: center}         
  /* show it on small screens */
}

@media screen and (min-width: 801px) and (max-width: 2000px) {
  .why-us-mobile{display: none}   
  .why-us-desktop{display: block}
  .contact-header{text-align: right;} 
  .tagline{text-align: center !important; padding-top:20px; padding-left: 55px; font-family: 'Cuprum', sans-serif; color:#091d36}
  .shorttag{margin-top:-10px; color:#1fb5c7;text-align: right; padding-right:17%}       
  /* hide it elsewhere */
}
.nav-link:active {
color: #fff !important;

}
.nav-link:hover {
color: #f7be3d !important;


}
.gst{
  background-color:#ffc107;
  padding:5px 15px;
}